Rwanda RAMS - Feature #133

[Service] - Show Road name and link name unique in application level.
26/04/2024 07:04 PM - Praveen kumar Bandi

Status: Resolved Start date: 26/04/2024
Priority: High Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Show Road name and link name unique Application level.
In Search, Add and edit mode we need to display the road name and link names below combinations in all modules.
Format :

Roadcode (Statechainage units - EndChainage units) - Road name
linkcode (Statechainage units - EndChainage units) - link name

History

#1 - 28/04/2024 08:51 PM - Praveen kumar Bandi

- Subject changed from [Service] - Show Road name and link name unique Application level. to [Service] - Show Road name and link name unique in
application level.

- Assignee set to Keerthi Karri

- Priority changed from Normal to High

Need to change the display name of road code and link code in dropdown, Search and add screens.
Road Name is combination of chainage, units , road code and Road Name.

LinkName is combination of chainage, units , Linkcode and LinkName

#2 - 29/04/2024 10:01 PM - Keerthi Karri

- Status changed from New to Resolved

#3 - 30/04/2024 09:44 PM - Praveen kumar Bandi

- Assignee changed from Keerthi Karri to Kalyan Battula
